Subject: Re: [bug#69890] [PATCH v2REVISION 43/43] gnu: Add procs.

From: Efraim Flashner <[email-masked]>
Date: Mon, 9 Dec 2024 20:07:19 +0200

Better late then never. I pushed the patches to the rust-team branch.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted